from ProcessImage import ProcessImage
from ModbusHandler import modbusHandler
from DummyPublisher import dummyPublisher as publisher
import threading


processImage = ProcessImage()

modbusThread = threading.Thread(target=modbusHandler, args=[processImage])
publisherThread = threading.Thread(target=publisher, args=[processImage])

modbusThread.start()
publisherThread.start()

